=== debian/control ===
Source: ros-noetic-rqt-runtime-monitor
Section: misc
Priority: optional
Maintainer: Aaron Blasdel <ablasdel@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://wiki.ros.org/rqt_runtime_monitor
Standards-Version: 3.9.2

Package: ros-noetic-rqt-runtime-monitor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-rospkg, ros-noetic-diagnostic-msgs, ros-noetic-python-qt-binding (>= 0.2.19), ros-noetic-qt-gui, ros-noetic-rospy, ros-noetic-rqt-gui, ros-noetic-rqt-gui-py
Description: rqt_runtime_monitor provides a GUI plugin viewing DiagnosticsArray messages.
